## haskell-glib 0.11.0

=== debian/changelog ===
haskell-glib (0.11.0-1build1) natty; urgency=low

  * No-change rebuild for new library ABIs.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 22 Jan 2011 12:59:20 +0100

haskell-glib (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583133)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 12:01:55 -0300
