## haskell-glib 0.12.0

=== debian/changelog ===
haskell-glib (0.12.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:27 +0100

haskell-glib (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Remove preinst script, not require with clean ghc-pkg database

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:18:25 +0530
