=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
+  , ghc
+  , ghc-prof
   , libglib2.0-dev
   , gtk2hs-buildtools
-Build-Depends-Indep: ghc6-doc
+Build-Depends-Indep: ghc-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/glib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glib
 
-Package: libghc6-glib-dev
+Package: libghc-glib-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -34,7 +34,7 @@
  required to support the packages that wrap libraries that are themselves based
  on GLib.
 
-Package: libghc6-glib-prof
+Package: libghc-glib-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${misc:Depends}
@@ -51,7 +51,7 @@
  required to support the packages that wrap libraries that are themselves based
  on GLib.
 
-Package: libghc6-glib-doc
+Package: libghc-glib-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
