## haskell-glib 0.12.2

=== debian/changelog ===
haskell-glib (0.12.2-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 21:14:55 +0000

haskell-glib (0.12.2-1build1) quantal; urgency=low

  * No change rebuild for new haskell ABI on ARM

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jul 2012 00:03:50 -0400

haskell-glib (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 22:46:05 +0100
