=== debian/control ===
Source: haskell-glib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libglib2.0-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/glib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-glib

Package: libghc-glib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libglib2.0-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}
