## haskell-glib 0.12.5.3

=== debian/changelog ===
haskell-glib (0.12.5.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 10:49:18 +0200
