=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-utf8-string-dev (>= 0.2)
+  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-prof
   , libglib2.0-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.12.5.0)
 Build-Depends-Indep: ghc-doc
+  , libghc-utf8-string-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/glib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glib
