## haskell-glib 0.13.1.0

=== debian/changelog ===
haskell-glib (0.13.1.0-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:17:55 +0100

haskell-glib (0.13.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:56 +0200

haskell-glib (0.13.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:00:44 +0200

haskell-glib (0.13.0.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 19:53:50 +0100
