=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-utf8-string-dev (>= 0.2)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
+  , libghc-text-dev (>= 0.11.0.6)
+  , libghc-text-dev (<< 1.3)
+  , libghc-text-prof
   , libglib2.0-dev
-  , gtk2hs-buildtools (>= 0.12.5.0)
+  , gtk2hs-buildtools (>= 0.13.0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-utf8-string-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/glib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-glib
