## haskell-glib 0.13.1.1

=== debian/changelog ===
haskell-glib (0.13.1.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:08:35 +0100

haskell-glib (0.13.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:59:42 +0200
