=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libglib2.0-dev
-  , gtk2hs-buildtools (>= 0.13.0.3)
+  , gtk2hs-buildtools (>= 0.13.0.4)
 Build-Depends-Indep: ghc-doc
   , libghc-utf8-string-doc
   , libghc-text-doc
