## haskell-glib 0.13.2.1

=== debian/changelog ===
haskell-glib (0.13.2.1-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:41:19 +0000

haskell-glib (0.13.2.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:29 -0500

haskell-glib (0.13.2.1-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:41 +0200

haskell-glib (0.13.2.1-2) unstable; urgency=medium

  * Recover lost dependencies (Closes: #795582) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 15:37:45 +0200

haskell-glib (0.13.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 13:47:11 +0200
