=== debian/control ===
Source: haskell-glib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Kristoffer H Rose <krisrose@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev (>= 1.0.0.0),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-utf8-string-dev (>= 0.2),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 gtk2hs-buildtools (>= 0.13.0.4),
 libglib2.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-glib-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libglib2.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}
