## haskell-glib 0.13.2.2

=== debian/changelog ===
haskell-glib (0.13.2.2-2build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jun 2016 18:30:40 +0100

haskell-glib (0.13.2.2-2) unstable; urgency=medium

  * Run setup build even if only building documentation

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Mar 2016 16:58:48 +0100

haskell-glib (0.13.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:20:48 -0400
