## haskell-glib 0.13.4.1

=== debian/changelog ===
haskell-glib (0.13.4.1-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:36:24 +0000

haskell-glib (0.13.4.1-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 10:36:42 +0100

haskell-glib (0.13.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:02:17 -0400

haskell-glib (0.13.4.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:51 -0400

haskell-glib (0.13.4.0-3) experimental; urgency=medium

  * Add build dependencies on libghc-gtk2hs-buildtools-{dev,doc,prof} .

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 11:40:35 -0400

haskell-glib (0.13.4.0-2) experimental; urgency=medium

  * Fix gtk2hs-buildtools build-dependency versions.

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2016 23:37:33 -0400

haskell-glib (0.13.4.0-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:07:12 -0400
