=== debian/control ===
Source: haskell-glib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 gtk2hs-buildtools (>= 0.13.2.0),
 gtk2hs-buildtools (<< 0.14),
 libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (<< 0.14),
 libghc-gtk2hs-buildtools-prof,
 haskell-devscripts (>= 0.13),
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 1.0.0.0),
 libghc-text-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.2),
 libghc-utf8-string-prof,
 libglib2.0-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-gtk2hs-buildtools-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-glib
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-glib-dev
Architecture: any
Depends:
 libglib2.0-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}

Package: libghc-glib-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Binding to the GLIB library for Gtk2Hs${haskell:ShortBlurb}
 The GNU Library is a collection of C data structures and utility function for
 dealing with Unicode. This package only binds as much functionality as
 required to support the packages that wrap libraries that are themselves based
 on GLib.
 .
 ${haskell:Blurb}
