=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  gtk2hs-buildtools (>= 0.13.2.0),
  gtk2hs-buildtools (<< 0.14),
@@ -15,9 +16,6 @@
  libghc-gtk2hs-buildtools-dev (<< 0.14),
  libghc-gtk2hs-buildtools-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.0.0.0),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.2),
  libghc-utf8-string-prof,
@@ -25,12 +23,11 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glib]
 
 Package: libghc-glib-dev
 Architecture: any
