## haskell-glib 0.13.7.0

=== debian/changelog ===
haskell-glib (0.13.7.0-2) unstable; urgency=medium

  * Path from Ilias to fix a build failure with newer glib2.0
    - https://github.com/gtk2hs/gtk2hs/issues/276

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 19:08:42 +0200

haskell-glib (0.13.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:07:31 -0400
