## haskell-glib 0.13.8.0

=== debian/changelog ===
haskell-glib (0.13.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:06:33 +0200

haskell-glib (0.13.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 10:29:12 +0300
