## haskell-glib 0.13.8.1

=== debian/changelog ===
haskell-glib (0.13.8.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:30:23 +0000

haskell-glib (0.13.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:55:59 +0300
