## haskell-glib 0.13.8.2

=== debian/changelog ===
haskell-glib (0.13.8.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 09:39:33 +0100

haskell-glib (0.13.8.2-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Build-depend on newer version of haskell-devscripts (Closes: #1011877)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:10:30 +0300
