=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-glib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -16,7 +15,7 @@
  libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
  libghc-gtk2hs-buildtools-dev (<< 0.14),
  libghc-gtk2hs-buildtools-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.16.23),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.2),
  libghc-utf8-string-prof,
@@ -25,7 +24,7 @@
  ghc-doc,
  libghc-gtk2hs-buildtools-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-glib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-glib]
