## haskell-glib 0.13.11.0

=== debian/changelog ===
haskell-glib (0.13.11.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:45:27 +0300
