## haskell-glib 0.13.12.0

=== debian/changelog ===
haskell-glib (0.13.12.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 14:10:14 -0500
